@media only screen and (min-width: 768px) and (max-width: 992px) {
.header-top .social-links{display:none}
.pro-shop{display:block}
.header-top .contact{top:20px}
.header-top .contact p{font-size:13px;text-align:right}
.header-top .nav > ul{border-radius:0;height:auto;display:none;border-top:2px solid #1f254a}
.header-top .nav > ul li.first > a{border-top-left-radius:0}
.header-top .nav > ul > li.actived > a{background:transparent;color:#fff;}
.header-top .logo{z-index:999;top:15px;width:265px}
.header-top .nav > ul > li{background:#3f4891;float:none;height:auto;position:relative;text-align:center;border-bottom:2px solid #1f254a;}
.header-top .nav{left:0;position:absolute;width:100%;height:auto;margin-top:70px}
.header-top .nav > ul > li.has-sub:hover .sub{display:none}
.header-top .nav > ul > li > a{margin:0;background:transparent;padding:0;display: block;line-height:50px;display:inline-block;}
.header-top .nav > ul > li.has-sub > a:after{display:none;}
.menutoggle{display:block;height:71px;text-align:center;background-image:-webkit-gradient(linear,0% 0%,0% 100%,from(#1F254A),to(#3F4891));background-image:-webkit-linear-gradient(top,#1F254A,#3F4891);background-image:-moz-linear-gradient(top,#1F254A,#3F4891);background-image:-ms-linear-gradient(top,#1F254A,#3F4891);background-image:-o-linear-gradient(top,#1F254A,#3F4891)}
.menutoggle .current-page{color:#c6cafa;font-family:Helvetica,sans-serif;font-size:15px;font-weight:700;line-height:71px;text-transform:uppercase}
.menutoggle > img{position:absolute;right:20px;top:26px;z-index:99}
.header-top .nav > ul > li.has-sub .sub{margin-left:0!important;position:relative;top:0}
.header-top .nav > ul li.has-sub .sub .sub-inner{margin:0;padding:10px}
.header-top .nav > ul > li:hover > a {
    background:transparent;
    color: #ced3ff;
    text-decoration: none;
}
	.header-top .nav > ul > li.has-sub:hover a {
    color: #ced3ff;
}
.header-top .nav > ul li.last > a{border-top-right-radius:0}
.header-top .logo h1 a{background-size:100% auto;height:85px;width:243px}
.contact {
    margin: 22px 0 0;
}	
	
.footer {
		background: #313131;		
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSItMSUiIHN0b3AtY29sb3I9IiMzMTMxMzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMjEyMTIxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
		background: -moz-linear-gradient(top, #313131 -1%, #212121 100%);		
		background: -webkit-gradient(linear, left top, left bottom, color-stop(-1%, #313131), color-stop(100%, #212121));		
		background: -webkit-linear-gradient(top, #313131 -1%, #212121 100%);		
		background: -o-linear-gradient(top, #313131 -1%, #212121 100%);		
		background: -ms-linear-gradient(top, #313131 -1%, #212121 100%);
		background: linear-gradient(to bottom, #313131 -1%, #212121 100%);		
		filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#313131', endColorstr='#212121', GradientType=0);
	}
	
	
.footer ul li ul.sub li{height:auto;margin:0;margin-bottom:10px;width:33%}
.footer ul li ul.sub li a{background:none;border-radius:0;color:#b9b9b9;font-size:13px;height:auto;padding:0 0 15px}
.footer ul li ul.sub li a span{color:#b9b9b9;font-size:13px}
.footer ul li ul.sub li a:hover{box-shadow:none}
.footer h4{color:#b9b9b9;font-size:19px;margin-left:0;position:relative;margin-bottom:30px;padding-left:20px;cursor:pointer}
.footer h4:before{background-image:url(img/down-areo.png);background-position:left center;background-repeat:no-repeat;content:"";height:9px;left:0;position:absolute;top:8px;width:15px}
.footer h4.active:before{background-image:url(img/up-areo.png)}
.footer ul li ul.sub{padding:0 0 0 20px;display:none}
.grdnt-strp{height:70px;padding:20px 16px 0 10px}
.grdnt-strp h3{font-size:18px}
.boxes{text-align:center}
.box{display:inline-block;text-align:left;float:none;margin:10px!important;vertical-align:top}
.drop_menu {
    background: #000000;
    cursor: pointer;
    height: 25px;
    line-height: 25px;
    position: absolute;
    right: 15px;
    top: 13px;
    width: 30px;
    z-index: 1;
}
.drop_menu:after{background:url(header-img/sprite.png) no-repeat scroll -10px -179px;bottom:0;content:"";cursor:pointer;height:20px;left:7px;position:absolute;top:8px;width:16px}
	
	
/*Inner page css*/
	
.primary {width: 100%;margin-bottom:10px;}
.sidebar {margin-right: 0;text-align: center;width: auto;float:none;}
.form .gform_footer {padding-right: 0;text-align: center;}	
.box-inner .info {min-height: 167px;}	
.bg-img .box-inner .info {min-height:inherit;}
	
.iframe_container {
    height: 500px !important;
    overflow: scroll;
    padding:10px;
    width: 100% !important;
    -webkit-overflow-scrolling: touch; overflow-y: scroll;overflow-x: scroll;
}	

.carousel-wrapper{display:none !important;}

}
@media only screen and (min-width: 992px) and (max-width:1050px) {
.iframe_container {
    height: 500px !important;
    overflow: scroll;
    padding:10px;
    width: 100% !important;
    -webkit-overflow-scrolling: touch; overflow-y: scroll;overflow-x: scroll;
}
.carousel-wrapper{display:none !important;}
}